<?php
include_once 'shikanisha.kts.php';

$sql = "SELECT `room_id`, `room_name`, `price`, `description`,  `status` FROM `rooms` ";
$result = $conn->query($sql);

$data = array();

if ($result->num_rows > 0) {
    while ($row = $result->fetch_assoc()) {
        $data[] = $row;
    }
}

echo json_encode(['data' => $data]);
?>
